*{margin:0; padding:0;}

html{min-height:100%;}
body{min-height:100%;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,a.moduleCustomLink{
    display: inline-block;
    padding:0 20px;
    font-size: 16px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:20px;
	height:38px;line-height:38px;
	text-transform:lowercase;
}
a.moduleCustomLink{margin: 24px 0 0 49px};
	
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
}

		
/*Typhography*/

div.itemHeader h2.itemTitle,
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle{font:18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0;padding:0;letter-spacing:normal;}
div.module-title h2.title,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
#faqs span.ans{
  	font-size:40px;
	line-height:50px;
	font-family: 'Questrial', sans-serif;
	padding:0;
	margin:0;
	font-weight:normal;
	letter-spacing:normal;
	text-shadow:0 0 1px #fff;
}
	
div.componentheading,
h2.k2ProfileHeading,
div.catItemHeader,
div.userItemHeader,
div.genericItemHeader,
div.module-title,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3{margin:0 0 14px 0;}

#blog div.catItemHeader,
div.userItemImageBlock + div.userItemHeader,
div.genericItemImageBlock + div.genericItemHeader{margin-left:281px;}
	
p {margin: 0 0 22px 0;}

/*=== Top Positions ===*/
	
/*=== Header Positions ===*/

#rt-header{padding:20px 0 0px;}

.select-menu{width:100%;margin-bottom:10px;}

/*=== Showcase Positions ===*/

#rt-showcase{padding: 0;}

/*=== Feature Positions ===*/

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop{width:940px;border-bottom:1px solid #f2f1eb;margin:0 auto 29px;background: url('../images/maintop-bg.jpg') no-repeat}
#rt-maintop .rt-container{margin:0 -10px;}

.top_block .rt-block{padding:0 0 43px;}
.top_block .moduleItemReadMoreWrapper{padding:20px 0 0 49px;}
/*
.top_block.block1 .rt-block{background:url(../images/top_block_border.png) 278px 0 no-repeat;}
.top_block.block2 .rt-block{background:url(../images/top_block_border.png) 278px 0 no-repeat;}
*/

/*=== MAINBODY ===*/

.content_container{padding:36px 0 0;}

.rt-block ul ul,div.genericItemIntroText ul,div.itemIntroText ul{padding:0;margin:0;}
.rt-block ul ul li,div.genericItemIntroText ul li,div.itemIntroText ul li{list-style:none;background:url(../images/list_marker.png) 0 8px no-repeat;padding:0 0 2px 11px;font-size:14px;color:#858585;}

.list1{margin:0 !important;padding:0 0 15px !important;}
.list1 li{list-style:none;background:url(../images/list1_marker.png) 0 3px no-repeat !important;padding:0 0 4px 26px !important;font-size:14px;}

#rt-content-top, #rt-content-bottom{overflow:visible;margin:0 0 43px;}
#rt-content-top:after, #rt-content-bottom:after{display:block;content:' ';clear:both;}

#rt-content-bottom{border-top:1px solid #f2f1eb;padding:30px 0 0;}

.testimonials .rt-block{padding:0 0 0 60px;}
.testimonials .rt-block p{font-size:14px;font-style:italic;padding:0 0 0 50px;background:url(../images/quotes.png) 0 5px no-repeat;margin:0 0 20px;}
.test-author{color:#59cad4;font-size:14px;display:block;margin:0 0 20px;}

.col_container{overflow:hidden;margin-left:-20px;}
.col{float:left;width:220px;margin-left:20px;padding:0 0 20px;}
.col .dropcap{display:block;text-align:center;color:#36c4ce;text-transform:uppercase;font:40px/40px 'Questrial', sans-serif;margin:0 0 20px;}

.services .catItemView{background:#ededed;padding:9px 9px 28px;border-radius:5px;margin-right:34px}
.services div.catItemBody{padding:26px 0 0 10px;}
.services div.catItemImageBlock{float:none;margin:0;}

/*Images*/

div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock{margin:0 20px 0 0;float:left;}
div.itemImageBlock{margin:0 0 20px;}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a,.team img{border:1px solid #fff;border-radius:6px;overflow:hidden;box-shadow:0 1px 3px rgba(0,0,0,.19);display:inline-block;max-width:99%;}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{border-radius:5px;}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:20px;}
#blog #rt-sidebar-a{padding:0 0 0 60px;}
#blog div.itemContainer{margin:0 0 13px;}
#blog div.catItemView{padding:9px 25px 9px 9px;border-radius:5px;background:#ededed;}

#blog div.catItemHeader,
#blog div.userItemHeader,
#blog div.genericItemHeader{padding:14px 0 0;}
#blog div.itemHeader{padding:0;margin:0 0 30px;}

div.itemHeader h2.itemTitle,
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle{padding:0 0 5px;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.catItemHeader{padding:21px 0 0;}
#port .catItemView{background:#ededed;border-radius:5px;padding:9px;margin:0 20px 50px 0;}
#port .cols-3 .catItemView{margin:0 33px 50px 0;}
#port .cols-4 .catItemView{margin:0 16px 50px 0;}
#port .cols-3 div.catItemImageBlock{margin:0 0 25px;float:none;}
#port .cols-3 div.catItemBody{padding:0 0 20px;}
#port .cols-4 div.catItemImageBlock{margin:0 0 25px;float:none;}
#port .cols-4 div.catItemBody{margin:0 0 20px;}
#port .catItemView p{margin:0;}

#port div.itemContainer{margin-bottom:0;}

.component-content .contact,.component-content .profile{padding:0 0 50px;}

/*PrettyPhoto*/

a.modal.img{position:relative; display:inline-block; overflow:hidden;background:#fff;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    left: 50%;
    margin-left: -24px;
    margin-top: -25px;
    position: absolute;
    top: -50%;
    width: 48px;
	}
	
#sbox-overlay {
    width: 100% !important;
}

/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0;
	}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    padding-bottom: 5px;
}

div.k2Pagination ul:after,
div.pagination ul:after,
div.itemComments div.itemCommentsPagination ul:after{display:block;content:' ';clear:both;}

#k2Container .k2Pagination ul li.pagination-start,
#k2Container .k2Pagination ul li.pagination-end,
div.pagination ul li.pagination-start,
div.pagination ul li.pagination-end,
div.itemComments div.itemCommentsPagination ul li.pagination-start,
div.itemComments div.itemCommentsPagination ul li.pagination-end{display:none;}

#k2Container .k2Pagination ul li.pagination-prev span,
#k2Container .k2Pagination ul li.pagination-next span,
div.pagination ul li.pagination-prev span,
div.pagination ul li.pagination-next span,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span,
div.itemComments div.itemCommentsPagination ul li.pagination-next span{display:none;}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	display: inline-block;
    padding:0 15px;
    font-size: 16px !important;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:20px;
	height:38px;line-height:38px;
	text-transform:lowercase;
	border:1px solid #fff;box-shadow:0 1px 3px rgba(0,0,0,.19);
	margin-right:5px;
	}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding:0 15px;
}
	
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{
background:url(../images/button.png) 0 -38px repeat-x;
	background: linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -o-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -moz-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -webkit-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -ms-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
color:#f7f7f7;
	}
	
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{
color:#444;
background:url(../images/button.png) 0 0 repeat-x;
background: linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -o-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -moz-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -webkit-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
background: -ms-linear-gradient(top, #EBEBEB 0%, #E0E0E0 100%);
	}
	
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{
background:url(../images/button.png) 0 -38px repeat-x;
	background: linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -o-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -moz-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -webkit-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
background: -ms-linear-gradient(top, #6EDDE5 0%, #47CBD7 100%);
color:#f7f7f7;
}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	float:left;
	list-style:none;
	height:40px;
}

/*Comments*/

div.itemComments ul.itemCommentsList{padding:0 0 10px;}

div.itemComments ul.itemCommentsList li{
	margin-bottom:20px;
	padding:0;}
	
div.itemComments ul.itemCommentsList li img{
	margin:0 20px 0 0;
	border-radius:5px;
	box-shadow:0 1px 3px rgba(0,0,0,.19);
}
	
#commentText{
    width:606px;
	height:190px;}
	
#userName,
#commentEmail,
#commentURL{width:606px;}

div.itemCommentsForm form input#submitCommentButton{float:right;margin:14px 0 0;}

div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}

.img404{float:left;width:50%;}
.text404 #mod-search-searchword{margin:0 10px 0 0;}


/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding:9px 16px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:15px;
	line-height:1.8em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	border-radius:20px;
}
#jform_contact_message,#jform_profile_aboutme{width:250px;}
	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#wrapper #form-login input[type="text"],
#wrapper #form-login input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm input[type="text"],
#josForm input[type="password"],
#josForm input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
#user_email_formAcymailing1,
div.login-fields #username,
div.login-fields #password{
	border-radius:20px;
	padding:9px 16px;
	outline:none;
	font-size:15px;
	width:250px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	}
#wrapper #form-login input[type="text"],
#wrapper #form-login input[type="password"]{width:185px;}
	
label,
.k2AccountPage dd > span{
	line-height:2.3em;
	height:2.3em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}



/*=== SIDEBARS===*/

.useful_info .dropcap{float:left;text-align:center;width:66px;font:bold 40px/40px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;border:1px solid #fff;padding:13px 0;border-radius:34px;background-clip:padding-box;margin:0 13px 0 0;}
.useful_info div.k2ItemsBlock ul li.item1 .dropcap{
	background:url(../images/dropcap_1.png) repeat-x;
	background-image: linear-gradient(top, #8acd53 0%, #59b135 100%);
background-image: -o-linear-gradient(top, #8acd53 0%, #59b135 100%);
background-image: -moz-linear-gradient(top, #8acd53 0%, #59b135 100%);
background-image: -webkit-linear-gradient(top, #8acd53 0%, #59b135 100%);
background-image: -ms-linear-gradient(top, #8acd53 0%, #59b135 100%);
}
.useful_info div.k2ItemsBlock ul li.item2 .dropcap{
	background:url(../images/dropcap_2.png) repeat-x;
	background-image: linear-gradient(top, #3faf58 0%, #298338 100%);
background-image: -o-linear-gradient(top, #3faf58 0%, #298338 100%);
background-image: -moz-linear-gradient(top, #3faf58 0%, #298338 100%);
background-image: -webkit-linear-gradient(top, #3faf58 0%, #298338 100%);
background-image: -ms-linear-gradient(top, #3faf58 0%, #298338 100%);}
.useful_info div.k2ItemsBlock ul li.item3 .dropcap,
.useful_info div.k2ItemsBlock ul li.item4 .dropcap,
.useful_info div.k2ItemsBlock ul li.item5 .dropcap,
.useful_info div.k2ItemsBlock ul li.item6 .dropcap,
.useful_info div.k2ItemsBlock ul li.item7 .dropcap,
.useful_info div.k2ItemsBlock ul li.item8 .dropcap,
.useful_info div.k2ItemsBlock ul li.item9 .dropcap,
.useful_info div.k2ItemsBlock ul li.item10 .dropcap{
	background:url(../images/dropcap_3.png) repeat-x;
	background-image: linear-gradient(top, #30823f 0%, #1f5429 100%);
background-image: -o-linear-gradient(top, #30823f 0%, #1f5429 100%);
background-image: -moz-linear-gradient(top, #30823f 0%, #1f5429 100%);
background-image: -webkit-linear-gradient(top, #30823f 0%, #1f5429 100%);
background-image: -ms-linear-gradient(top, #30823f 0%, #1f5429 100%);
}

.useful_info div.k2ItemsBlock ul li{border-top:1px solid #ececec;padding:15px 0 0;margin:16px 0 0;font:18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;overflow:hidden;}
.useful_info div.k2ItemsBlock ul li.item1{padding:0;margin:0;border:none;}
.useful_info div.k2ItemsBlock ul li a{color:#c5c2be;}
.useful_info div.k2ItemsBlock ul li a:hover{color:#6d6d6d;}
.useful_info div.k2ItemsBlock ul li a.moduleItemTitle{color:#6d6d6d;}
.useful_info div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#c5c2be;}
.useful_info div.k2ItemsBlock ul li p{margin:0;}

.extra_wrap{overflow:hidden;}

div.mod_search input#mod-search-searchword{width:186px;}
input.buttonsearch_block{border:none;border-radius:0;box-shadow:none;background:url(../images/search_button.png);width:19px;height:21px;padding:0;line-height:0;margin-left:-32px;}
input.buttonsearch_block:hover{background:url(../images/search_button.png) 0 -21px;}

div.k2CategoriesListBlock ul,div.k2ArchivesBlock ul,#form-login ul,div.k2UserBlock ul.k2UserBlockActions,.userLinks{margin:0;}
#form-login ul{margin:20px 0 0;}
div.k2CategoriesListBlock ul li,div.k2ArchivesBlock ul li,#form-login ul li,div.k2UserBlock ul.k2UserBlockActions li,.userLinks li{background:url(../images/bottom_list_marker.png) 0 8px no-repeat;padding:0 0 2px 11px !important;text-transform:uppercase;list-style:none;}

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{
	margin-bottom:3em;}

/*=== MainBottom Positions ===*/

#rt-mainbottom{width:940px;margin:0 auto;border-top:1px solid #efeee5;padding:28px 0 16px;}
#rt-mainbottom .rt-container{margin:0 -10px;}

.newsletter .rt-block{color:#c9c9c9;font-size:14px;background:url(../images/top_block_border.png) 100% 0 no-repeat;padding:0 0 40px;}
.newsletter div.module-title{margin:0 0 2px;}
.newsletter div.module-title h2.title{font-size:30px;line-height:34px;}
.acymailing_module_form td{padding:6px 0 8px !important;}

.acymailing_form{width:100%;border-collapse:collapse;}

input[type=submit].subbutton{background:url(../images/list1_marker.png) 100% 50% no-repeat;padding:0 25px 0 0;border-radius:0;border:none;box-shadow:none;color:#9c9c9c;font-family: 'Questrial', sans-serif;text-transform:capitalize;font-size:18px !important;line-height:22px; height:auto;margin-left:174px;}
input[type=submit].subbutton:hover{color:#000;}
.acysubbuttons{text-align:left !important;}

.team .rt-block{padding:23px 0 100px 120px;background:url(../images/bottom_list0.png) 14px 47px no-repeat;}
.bottom_list1 .rt-block{padding:23px 0 0 120px;background:url(../images/bottom_list1.png) 14px 47px no-repeat;}
.bottom_list2 .rt-block{padding:23px 0 0 120px;background:url(../images/bottom_list2.png) 14px 47px no-repeat;}
.bottom_list1 div.k2ItemsBlock ul li,.bottom_list2 div.k2ItemsBlock ul li{padding:0 0 2px 11px;background:url(../images/bottom_list_marker.png) 0 9px no-repeat;text-transform:uppercase;}

.team div.k2ItemsBlock ul{margin:0 -21px 0 0;}
.team div.k2ItemsBlock ul li{float:left;width:219px;margin:0 21px 0 0;font:18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;/*color:#bebebe */;padding:0 0 24px; font-size: 1em;}
.team div.k2ItemsBlock ul li img{margin:0 0 20px;}
.team div.k2ItemsBlock ul li .moduleItemTitle{color:#565656;display:block;}


/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/

div#rt-footer{
	width:940px;margin:0 auto;border-top:1px solid #efeee5;padding:26px 0 57px;
}

div#rt-footer .rt-container{margin:0 -10px;}

div.smile a{margin:0 10px 0 10px !important;}

.copyright,
.copyright a{
	line-height:56px;
	margin:0;
	font-size:14px;
	color:#6d6d6d;
	}
.copyright a:hover{
	color:#a09e9b;}
	
span.sitename{color:#6d6d6d;}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 50px;
position: fixed;
right: 50px;
display:none;
	}

a#gantry-totop{
	z-index:999;
	border:1px solid #ddd;
	display:block;
	width:52px;
	height:52px;
	font-size:18px;
	color:#7fd1c8;
	line-height:52px;
	border-radius:27px;
	background:#f8f8f8;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}

a#gantry-totop:hover{color:#ddd;border:1px solid #7fd1c8;}

/* Alert boxes
---------------------------------------- */
.alert-box{
    padding:20px 20px 20px 90px !important;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:inherit;
    line-height:inherit;
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    }

    .error-box{
        border-color:#ff9999;
        color:#c31b00;
        background:url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
        }
    .attention-box{
        border-color:#e6c555;
        color:#9e660d;
        background:url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
        }
    .notice-box {
        border-color:#68a2cf;
        color:#2e6093;
        background:url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
        }
    .approved-box{
        border-color:#a3c159;
        color:#5e6f33;
        background:url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
        }

/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* extra stuff */
.contact_info {
margin-top: 0px;
position: absolute;
background-image: url("../images/bg-contact-new.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-left: 78px;
    margin-top: -3px;
    width: 508px;
}
.contact_info p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 16px;
color: #fff;
padding: 6px 12px 5px;
text-align: right;
margin-bottom: 0px;
}
.contact_info a {
color: #fff;
}
.partner_links {
position: absolute;
left: 10px;
width: 140px;
top: 48px;
}
.partner_links a {
	display: block;
	text-indent: -500em;
	width: 100%;
	height: 32px;
}
/*
ul.sf-menu > li.firstItem:hover:before, ul.sf-menu > li.firstItem.active:before, ul.sf-menu > li.firstItem.current:before, ul.sf-menu > li.firstItem.sfHover:before{
	background:#71bf44;height:4px;
}
ul.sf-menu li.firstItem a,
ul.sf-menu li.firstItem span{
	color:#71bf44;
}
ul.sf-menu ul li.firstItem a {
color: #fff;
}
ul.sf-menu ul li.firstItem a:hover {
color: #045D8B;
}
ul.sf-menu > li.firstItem:hover:after, ul.sf-menu > li.firstItem.active:after, ul.sf-menu > li.firstItem.current:after, ul.sf-menu > li.firstItem.sfHover:after{
   opacity:1;
	top:4px;
	border-top:5px solid #71bf44;}
*/
.sportinga_smile .dropcap{float:left;text-align:center;width:66px;font:bold 40px/40px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;border:1px solid #fff;padding:13px 0;border-radius:34px;background-clip:padding-box;margin:0 13px 0 0;}
.sportinga_smile div.k2ItemsBlock ul li.item1 .dropcap{
/*	background:url(../images/dropcap_1.png) repeat-x;
*/	background-image: linear-gradient(top, #0089d0 0%, #045d8b 100%);
background-image: -o-linear-gradient(top, #0089d0 0%, #045d8b 100%);
background-image: -moz-linear-gradient(top, #0089d0 0%, #045d8b 100%);
background-image: -webkit-linear-gradient(top, #0089d0 0%, #045d8b 100%);
background-image: -ms-linear-gradient(top, #0089d0 0%, #045d8b 100%);
}
.sportinga_smile div.k2ItemsBlock ul li{border-top:1px solid #ececec;padding:15px 0 0;margin:16px 0 0;font:18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;overflow:hidden;}
.sportinga_smile div.k2ItemsBlock ul li.item1{padding:0;margin:0;border:none;}
.sportinga_smile div.k2ItemsBlock ul li a{color:#c5c2be;}
.sportinga_smile div.k2ItemsBlock ul li a:hover{color:#6d6d6d;}
.sportinga_smile div.k2ItemsBlock ul li a.moduleItemTitle{color:#6d6d6d;}
.sportinga_smile div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#c5c2be;}
.sportinga_smile div.k2ItemsBlock ul li p{margin:0;}
